Upstream information

CVE-2011-0717 at MITRE

Description

Session fixation vulnerability in Red Hat Network (RHN) Satellite Server 5.4 allows remote attackers to hijack web sessions via unspecified vectors related to Spacewalk.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.8
Vector AV:N/AC:M/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
SUSE Bugzilla entries: 644074 [RESOLVED / FIXED], 644080 [RESOLVED / FIXED], 644082 [RESOLVED / FIXED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1-CLIENT-TOOLS
  • spacewalk-backend-libs >= 1.2.74-0.22.2
Patchnames:
slesctsp1-spacewalk-web-201103
SUSE Linux Enterprise Server for SAP Applications 11 SP1-CLIENT-TOOLS
  • spacewalk-backend-libs >= 1.2.74-0.22.2
Patchnames:
slesctsp1-spacewalk-web-201103
SUSE Manager Client Tools for SLE 11 SP1
  • spacewalk-backend-libs >= 1.2.74-0.20.1
Builds
SAT Patch Nr: 4139
SUSE Manager 1.2 for SLE 11 SP1
  • spacewalk-backend >= 1.2.74-0.20.1
  • spacewalk-backend-app >= 1.2.74-0.20.1
  • spacewalk-backend-applet >= 1.2.74-0.20.1
  • spacewalk-backend-config-files >= 1.2.74-0.20.1
  • spacewalk-backend-config-files-common >= 1.2.74-0.20.1
  • spacewalk-backend-config-files-tool >= 1.2.74-0.20.1
  • spacewalk-backend-iss >= 1.2.74-0.20.1
  • spacewalk-backend-iss-export >= 1.2.74-0.20.1
  • spacewalk-backend-libs >= 1.2.74-0.20.1
  • spacewalk-backend-package-push-server >= 1.2.74-0.20.1
  • spacewalk-backend-server >= 1.2.74-0.20.1
  • spacewalk-backend-sql >= 1.2.74-0.20.1
  • spacewalk-backend-sql-oracle >= 1.2.74-0.20.1
  • spacewalk-backend-tools >= 1.2.74-0.20.1
  • spacewalk-backend-xml-export-libs >= 1.2.74-0.20.1
  • spacewalk-backend-xmlrpc >= 1.2.74-0.20.1
  • spacewalk-backend-xp >= 1.2.74-0.20.1
  • spacewalk-base >= 1.2.31-0.11.1
  • spacewalk-base-minimal >= 1.2.31-0.11.1
  • spacewalk-branding >= 1.2.2-0.9.1
  • spacewalk-grail >= 1.2.31-0.11.1
  • spacewalk-html >= 1.2.31-0.11.1
  • spacewalk-java >= 1.2.115-0.30.1
  • spacewalk-java-config >= 1.2.115-0.30.1
  • spacewalk-java-lib >= 1.2.115-0.30.1
  • spacewalk-java-oracle >= 1.2.115-0.30.1
  • spacewalk-pxt >= 1.2.31-0.11.1
  • spacewalk-sniglets >= 1.2.31-0.11.1
  • spacewalk-taskomatic >= 1.2.115-0.30.1
Builds
SAT Patch Nr: 4139